#container{
	width: 960px;
	height: 524px;
	border: 0px solid black;
	margin: 30 auto;
	position: relative;
}
#container>img{
	width: 100%;
	height: 100%;
	position: absolute;
}
#container>.btn{
	position: absolute;
	width: 50px;
	height: 50px;
	border: none;
	border-radius: 25px;
	top: 262px;
	background: grey;
	background-color: transparent;
	color: white;
	font-size: 20px;
}
#container>#btn1:hover{
	box-shadow: 10px 0px 20px 0px grey;
}
#container>#btn2:hover{
	box-shadow: -10px 0px 20px 0px grey;
}
#container>#btn2{
	position: relative;
	float: right;
}